.custom-subheader {
    background-color: #111;
    background-image: url('../images/memorial-fountain.jpg');
    background-size: cover;
    background-position: center center;
    color: white;
    padding-top: 10vw;
    padding-bottom: 6vw;
    padding-left: 2em;
    padding-right: 2em;
    text-align: center;
}

.custom-subheader h2 {
    font-size: 3rem;
    font-weight: 600;
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-style: italic;
	text-shadow: 2px 2px black;
}

.custom-subheader p {
    font-size: 2rem;
    font-weight: 800;
	text-shadow: 2px 2px black;
}

.team-photo {
    transform: rotate(3deg);
    margin-top: 1em !important;
    margin-bottom: 1em !important;
    filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.1));
}